body {
  height: 100%;
  min-height: 100vh;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  margin: 0;
  background-color: #395B64;
  color: #E7F6F2;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}
body nav ul {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  background-color: #2C3333;
  flex-wrap: nowrap;
}
body nav ul .filler {
  flex-grow: 1;
}
body nav ul li {
  padding: 1em;
}
body nav ul a {
  color: #E7F6F2;
}
body .content {
  flex-grow: 5;
  padding: 1em;
  flex: 1;
}
body footer {
  flex-shrink: 0;
  font-size: 70%;
}
body footer ul {
  display: flex;
  list-style-type: none;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  background-color: #2C3333;
  flex-wrap: nowrap;
  align-items: center;
}
body footer ul .filler {
  flex-grow: 1;
}
body footer ul li {
  padding: 1em;
}
body footer ul a {
  color: #E7F6F2;
}
body .nav_sign .btn_sign_in {
  display: inline-block;
  width: 110%;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1em;
}
body .nav_sign .btn_sign_up {
  display: inline-block;
  width: 110%;
  text-decoration: none;
  border: 1px solid #fff;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1em;
  color: #023f63;
  background: #fff;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
}
body .signup {
  border: 0;
  border-radius: 10px;
  padding: 10px;
  align-items: center;
  background-color: #A5C9CA;
  color: rgb(112, 112, 112);
}
body form {
  align-content: center;
  border: 2px black;
  border-radius: 10;
}
body form ul {
  list-style-type: none;
  display: flex;
  flex-direction: column;
}
body form ul li {
  padding-bottom: 10px;
}/*# sourceMappingURL=style_signup.css.map */